
<div class="modal-dialog" id="empresa">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-{{ bg_header }}">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title"> {{ titulo }} {{ object.nro_tramite }}</h4>
            </div>
                <div class="modal-body">
                    
                    <div class="box-body">
                        <table class="table">
                            <tr>
                                <th>
                                    <i class="fa fa-building"></i>&nbsp;&nbsp;
                                    Sujeto Pasivo
                                </th>
                                <td class="text-right">
                                    {{ object.empresa.razon_social.upper() }} - {{ object.empresa.nombre_comercial.upper() }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-file-o"></i>&nbsp;&nbsp;
                                    RIF
                                </th>
                                <td class="text-right">
                                    {{ object.empresa.nro_rif.upper() }}
                                </td>
                            </tr>
                            
                            <tr>
                                <th>
                                    <i class="fa fa-file"></i>&nbsp;&nbsp;
                                    Trámite Nro.
                                </th>
                                <td class="text-right">
                                    {{ object.nro_tramite }}
                                </td>
                            </tr>
                            {% if object.tramite != None %}
                            <tr>
                                <th>
                                    <i class="fa fa-file"></i>&nbsp;&nbsp;
                                    Inscripción única asociada.
                                </th>
                                <td class="text-right">
                                    {{ object.tramite }}
                                </td>
                            </tr>
                            {% endif %}
                            <tr>
                                <th>
                                    <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                    Fecha de emisión
                                </th>
                                <td class="text-right">
                                    {{ object.fecha_emision.strftime('%d de %B de %Y') }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                    Fecha de entrega
                                </th>
                                <td class="text-right">
                                    {% if object.fecha_retiro != None %}
                                    {{ object.fecha_retiro.strftime('%d de %B de %Y') }}
                                    {% else %}
                                    La inscripción única aún no ha sido retirada.
                                    {% endif %}
                                </td>
                            </tr>
                            {% if object.tramite != None %}
                            <tr>
                                <th>
                                    <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                    Fecha de Vencimiento
                                </th>
                                <td class="text-right">
                                    {{ object.fecha_vencimiento.strftime('%d de %B de %Y') }}
                                    
                                </td>
                            </tr>
                            {% endif %}
                            <tr>
                                <th>
                                    <i class="fa fa-map-marker"></i>&nbsp;&nbsp;
                                    Parroquia
                                </th>
                                <td class="text-right">
                                    {{ object.parroquia|capitalize }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-credit-card"></i>&nbsp;&nbsp;
                                    Método de Pago
                                </th>
                                <td class="text-right">
                                    {{ object.metodo_pago }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                    Comprobante de pago
                                </th>
                                <td class="text-right">
                                    {{ object.nro_bauche }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-money"></i>&nbsp;&nbsp;
                                    Monto Dépositado
                                </th>
                                <td class="text-right">
                                    {{ object.monto_bauche|intcomma }} Bs&nbsp;&nbsp;|&nbsp;&nbsp;{{ object.costo_soberano|intcomma }} Bs.S
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-money"></i>&nbsp;&nbsp;
                                    Costo del Documento
                                </th>
                                <td class="text-right">
                                    {{ object.costo_tramite|intcomma }} Bs&nbsp;&nbsp;|&nbsp;&nbsp;{{ object.costo_soberano|intcomma }} Bs.S
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-bank"></i>&nbsp;&nbsp;
                                    Banco
                                </th>
                                <td class="text-right">
                                    {{ object.banco }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-user"></i>&nbsp;&nbsp;
                                    Responsable
                                </th>
                                <td class="text-right">
                                    {{ object.funcionario.get_short_name }}
                                </td>
                            </tr>

                            
                        </table>
                    </div>
                    <!-- /.box-body -->
                    <div class="box-footer">
                        <button type="button" class="btn btn-{{ btn_color }} pull-right" data-dismiss="modal">
                            <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                            {{ boton }}
                        </button>
                        <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                            <i class="fa fa-times"></i> &nbsp;&nbsp;
                            Cerrar
                        </button>
                    </div>
                    <!-- /.box-footer -->
                </div>
                
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
<!-- /.modal -->
